/***********************************************************************/
/** @name servos.h 
    @author Birgit Graf, UWA, 1998, modified 2000 (Mk3/4)
*/
/***********************************************************************/

/*@{*/

/** Init servos.
 */
void Init_Servos();
     
/** Release servos.
 */
void End_Servos();

/** Move camera.
    Move camera up or down and set cam_pos (=position of camera).
*/
void move_camera(int new_pos);

/** Kick ball.
    Move kicker forward to kick ball which should be in front of robot.
 */
void kick_ball();


/*@}*/


